=== debian/control ===
Source: virt-what
Section: admin
Priority: optional
Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper (>= 10), dh-autoreconf
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-libvirt/virt-what.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-libvirt/virt-what.git
Homepage: https://people.redhat.com/~rjones/virt-what/

Package: virt-what
Architecture: any
Depends: dmidecode [amd64 i386 ia64 kfreebsd-amd64 kfreebsd-i386],
         ${misc:Depends},
         ${shlibs:Depends}
Description: detect if we are running in a virtual machine
 Virt-what is a shell script which can be used to detect if the program is
 running in a virtual machine (VM).
 .
 The program prints out a list of "facts" about the virtual machine, derived
 from heuristics. One fact is printed per line.
