=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
https://people.redhat.com/~rjones/virt-what/files/ virt-what-(\d\S+)\.tar\.(?:bz2|gz|xz)
