## virt-what 1.18

=== debian/changelog ===
virt-what (1.18-2) unstable; urgency=medium

  * Determine architecture via 'uname -m' (Closes: #888690)
  * Add myself to uploaders
  * Bump standards version to 4.1.3
  * Drop dh-autoreconf build-dep
  * Move to salsa.d.o

 -- Guido Günther <agx@sigxcpu.org>  Mon, 29 Jan 2018 10:15:34 +0100

virt-what (1.18-1) unstable; urgency=medium

  * [3d21237] New upstream version 1.18
  * [0561940] Remove bashisms

 -- Guido Günther <agx@sigxcpu.org>  Wed, 02 Aug 2017 15:20:55 -0300
