## virt-what 1.19

=== debian/changelog ===
virt-what (1.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.19.
  * Migrated DH level to 11.
  * debian/control:
      - Bumped Standards-Version to 4.2.1.
      - Removed myself from Uploaders field.
  * debian/copyright:
      - Added packaging rights for Guido Günther.
      - Updated upstream and packaging copyright years.
      - Using https in Source field.
  * debian/patches/: removed patches Determine-architecture-via-uname-m.patch
    and Remove-bashisms.patch. The upstream fixed the source code. Thanks!
  * debian/tests/control: added to provide a trivial test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 08 Dec 2018 11:55:55 -0200
