=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
-Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>, Guido Günther <agx@sigxcpu.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.3
+Uploaders: Guido Günther <agx@sigxcpu.org>
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/libvirt-team/virt-what.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/virt-what
 Homepage: https://people.redhat.com/~rjones/virt-what/
