## virt-what 1.21

=== debian/changelog ===
virt-what (1.21-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Improved Docker detection. Closes: #931966
  * Mark autopkgtest as superficial (Closes: #969878)
  * Build-Depend on debhelper-compat 13
  * debian/rules: set some standard build flags
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 15 Apr 2022 14:39:36 -0400
