=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/libvirt-team/virt-what.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/virt-what
 Homepage: https://people.redhat.com/~rjones/virt-what/
