## virt-what 1.25

=== debian/changelog ===
virt-what (1.25-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add debian/upstream/metadata

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 12 Oct 2022 14:33:37 -0400

virt-what (1.24-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Set Rules-Requires-Root: no

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 07 Aug 2022 19:10:38 -0400
