=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Guido Günther <agx@sigxcpu.org>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/libvirt-team/virt-what.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/virt-what
 Homepage: https://people.redhat.com/~rjones/virt-what/
