## virt-what 1.26

=== debian/changelog ===
virt-what (1.26-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * New upstream release

  [ Pino Toscano ]
  * d/virt-what.lintian-overrides: ignore man pages for all helpers

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Jul 2024 07:50:58 -0400

virt-what (1.25-2) unstable; urgency=medium

  * Team upload.
  * Add the configuration for the CI on salsa
  * d/virt-what.lintian-overrides: ignore man page for virt-what-cpuid-helper
  * Update standards version to 4.6.2, no changes needed.
  * d/control: update the dmidecode dependency:
    - include any amd64 & i386 architecture (regardless of the OS/kernel)
    - add arm64, and riscv64
  * d/rules: drop custom build flags, rely on the default (which work fine)

 -- Pino Toscano <pino@debian.org>  Sat, 16 Sep 2023 11:03:12 +0200
