## virt-what 1.27

=== debian/changelog ===
virt-what (1.27-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 16:28:02 -0400
