=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/libvirt-team/virt-what.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/virt-what
@@ -12,7 +12,7 @@
 
 Package: virt-what
 Architecture: any
-Depends: dmidecode [amd64 i386 ia64 kfreebsd-amd64 kfreebsd-i386],
+Depends: dmidecode [any-amd64 any-i386 arm64 ia64 riscv64],
          ${misc:Depends},
          ${shlibs:Depends}
 Description: detect if we are running in a virtual machine
