=== debian/tests/control ===
Test-Command: virt-what --version
Restrictions: needs-root, superficial
